<< wkeep | FOSSEE_Signal_Processing_Toolbox | xcorr2 >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > wrev

# wrev

Reverses order of elements of input vector

### Syntax

    [y]=wrev(x)

### Parameters

x:

  Input vector of string, real or complex values

### Description

This function reverses the order of elements of the input vector x.

### Examples

    wrev([1 2 3])
    //ans= 3  2  1
    wrev(['a','b','c'])
    //ans= cba

Report an issue
<< wkeep | FOSSEE_Signal_Processing_Toolbox | xcorr2 >>